{
  "name": "foodie-api",
  "version": "1.0.0",
  "description": "Foodie API ",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "engines": {
    "node": "10.14.1",
    "npm": "6.5.0"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/idaedalus/foodie/foodie0.0.1"
  },
  "keywords": [
    "Foodie",
    "Server"
  ],
  "author": "Idrees Dargahwala",
  "license": "Apache-2.0",
  "dependencies": {
    "@google-cloud/storage": "^2.4.2",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.18.3",
    "cookie-session": "^2.0.0-beta.3",
    "cors": "^2.8.5",
    "crypto-random-string": "^3.0.0",
    "dotenv": "^6.2.0",
    "express": "^4.16.4",
    "express-status-monitor": "^1.2.6",
    "express-validator": "^5.3.1",
    "jsonwebtoken": "^8.4.0",
    "mongoose": "^5.4.2",
    "morgan": "^1.9.1",
    "multer": "^1.4.1",
    "nodemailer": "^5.1.1",
    "passport": "^0.4.0",
    "passport-facebook": "^3.0.0",
    "passport-google-oauth20": "^1.0.0",
    "passport-instagram": "^1.0.0",
    "randomstring": "^1.1.5",
    "swagger-ui-express": "^4.0.2"
  }
}
